#imCel7_02 {position: absolute; top: 10px; left: 10px; height: 159px; width: 1244px; overflow: hidden; }
#imCel7_02_Title {padding: 5px;font: 12px Tahoma; background-color: #000000; color: #FFFFFF; text-align: center; }
#imObj7_02 {font: 11px Arial; }
#imObj7_02 {padding: 0px 0px 0px; }
#imCel7_02_Cont {text-align: center; height: 135px; overflow: hidden; }
#imCel7_02_Cont {width: 1244px; overflow: auto; }
#imCel7_01 {position: absolute; top: 179px; left: 10px; height: 1540px; width: 1244px; overflow: hidden; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 1540px; overflow: hidden; }
#imCel7_01_Cont {width: 1244px; overflow: auto; }
#imCel7_03 {position: absolute; top: 1729px; left: 10px; height: 327px; width: 1244px; overflow: hidden; }
#imCel7_03_Cont {border-top: 1px solid #800000; border-left: 1px solid #800000; border-right: 1px solid #800000; border-bottom: 1px solid #800000; }
#imObj7_03 {font: 11px Arial; }
#imObj7_03 {padding: 0px 0px 0px 0px; }
#imCel7_03_Cont {text-align: center; height: 325px; overflow: hidden; }
#imCel7_03_Cont {width: 1242px; overflow: auto; }
#imCel7_00 {position: absolute; top: 2066px; left: 10px; height: 80px; width: 1244px; overflow: hidden; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: center; height: 80px; overflow: hidden; }
#imCel7_00_Cont {width: 1244px; overflow: auto; }
#imCel0_00 {position: absolute; top: 2156px; left: 10px; height: 59px; width: 1244px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Times New Roman; }
#imObj0_00 .ff3 {font-family: Courier New; }
#imObj0_00 .ff4 {font-family: Arial; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #404040; }
#imObj0_00 .fc4 {color: #0000FF; }
#imObj0_00 .fc5 {color: #800080; }
#imObj0_00 .fc6 {color: #FF0000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 59px; overflow: hidden; }
#imCel7_05 {position: absolute; top: 2225px; left: 10px; height: 140px; width: 1244px; overflow: hidden; }
#imObj7_05 {font: 11px Arial; }
#imObj7_05 {padding: 0px; }
#imCel7_05_Cont {text-align: left; height: 140px; overflow: hidden; }
#imCel7_05_Cont {width: 1244px; overflow: auto; }
#imPage {position: relative; height: 2375px; }

